/*global styles*/
a {
	color: #7f1523;
}

a img {
	border: 0px;
}

a:focus {
	outline: none;
}

img {
	display: block;
}

br {
	line-height: 1;
}

h1 {
	color: #7c1322;
	padding: 0px;
	margin: 0px;
}

h2 {
	color: #7c1322;
	font-size: 12pt;
	padding: 0px;
	margin: 0px;
}

ul {
	margin: 0px;
	padding-left: 30px;
}

li {
	padding-top: 8px;
	color: #7c1322;
}

input[type="text"] {
	border: 1px solid #7c1322;
	font: 9pt Verdana, Tahoma, Arial, sans-serif;
	padding: 5px;
	width: 260px;
}

input[type="submit"] {
	font: 9pt Verdana, Tahoma, Arial, sans-serif;
	padding: 3px 9px;
}

select {
	border: 1px solid #7c1322;
	font: 9pt Verdana, Tahoma, Arial, sans-serif;
	padding: 5px;
	width: 272px;
}

textarea {
	border: 1px solid #7c1322;
	font: 9pt Verdana, Tahoma, Arial, sans-serif;
	padding: 5px;
	width: 260px;
	height: 150px;
}

.error {
	color: red;
}

.black {
	color: black;
}

.clearingelement {
	clear: both;
}

/*common html template styles*/
body {
	font: 9pt Verdana, Tahoma, Arial, sans-serif; /*inherits down*/
	color: #010101;
	margin: 0px;
	background: #e5dfcf;
}

#pagewrapper {
	margin: 0px auto 0px auto;
	width: 800px;
	background: #ffffff;
}

#content {
	padding: 20px;
}

.nav-image {
	float: left;
	height: 36px;
}

#right-column {
	float: right;
	margin-left: 20px;
	margin-bottom: 12px;
	text-align: center;
	color: #7f1523;
	font-style: italic;
}

.right-image {
	width: 200px;
	margin-bottom: 10px;
	border: 2px #7b1418 solid;
}

#footer {
	text-align: center;
	color: #7f1523;
}